<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xml:lang="en">
<head>
  <title>csrf-magic 1.0.4 released - News</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
</head>
<body>

<h1 id="title">csrf-magic 1.0.4 released</h1>

<div id="body">
<div id="content">

<div id="short-content">
<p>
<a href="releases/csrf-magic-1.0.4.tar.gz" xc:absolute="href">csrf-magic 1.0.4</a>
  contains some bug fixes for secret hashing and JavaScript support, and also
  has improved the default CSRF check failed splash page.
</p>
</div>

</div>
</div>

<xi:include href="common-footer.xml" xpointer="xpointer(/*)" />

</body>
</html>
